RubyGems Navigation menu

active_bomb 0.9.1

ActiveResource resource base for the Giant Bomb API

Gemfile
          gem 'active_bomb', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install active_bomb
  
  
  
  
  
  
  

Authors:

  • Martin Häger

Owners:

Total downloads 6,202

For this version 6,202

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - September 11, 2010 (16 KB)